################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../source/bl_link.cmd 

ASM_SRCS += \
../source/sys_intvecs.asm 

C_SRCS += \
../source/bl_check.c \
../source/bl_dcan.c \
../source/bl_flash.c \
../source/bl_led_demo.c \
../source/bl_main.c \
../source/hw_sci.c \
../source/sys_startup.c \
../source/sys_vim.c \
../source/system.c \
../source/tms470m_image.c 

OBJS += \
./source/bl_check.obj \
./source/bl_dcan.obj \
./source/bl_flash.obj \
./source/bl_led_demo.obj \
./source/bl_main.obj \
./source/hw_sci.obj \
./source/sys_intvecs.obj \
./source/sys_startup.obj \
./source/sys_vim.obj \
./source/system.obj \
./source/tms470m_image.obj 

ASM_DEPS += \
./source/sys_intvecs.pp 

C_DEPS += \
./source/bl_check.pp \
./source/bl_dcan.pp \
./source/bl_flash.pp \
./source/bl_led_demo.pp \
./source/bl_main.pp \
./source/hw_sci.pp \
./source/sys_startup.pp \
./source/sys_vim.pp \
./source/system.pp \
./source/tms470m_image.pp 

C_DEPS__QUOTED += \
"source\bl_check.pp" \
"source\bl_dcan.pp" \
"source\bl_flash.pp" \
"source\bl_led_demo.pp" \
"source\bl_main.pp" \
"source\hw_sci.pp" \
"source\sys_startup.pp" \
"source\sys_vim.pp" \
"source\system.pp" \
"source\tms470m_image.pp" 

OBJS__QUOTED += \
"source\bl_check.obj" \
"source\bl_dcan.obj" \
"source\bl_flash.obj" \
"source\bl_led_demo.obj" \
"source\bl_main.obj" \
"source\hw_sci.obj" \
"source\sys_intvecs.obj" \
"source\sys_startup.obj" \
"source\sys_vim.obj" \
"source\system.obj" \
"source\tms470m_image.obj" 

ASM_DEPS__QUOTED += \
"source\sys_intvecs.pp" 

C_SRCS__QUOTED += \
"../source/bl_check.c" \
"../source/bl_dcan.c" \
"../source/bl_flash.c" \
"../source/bl_led_demo.c" \
"../source/bl_main.c" \
"../source/hw_sci.c" \
"../source/sys_startup.c" \
"../source/sys_vim.c" \
"../source/system.c" \
"../source/tms470m_image.c" 

ASM_SRCS__QUOTED += \
"../source/sys_intvecs.asm" 


